Subject: bug#76022: udisks is configured to use /media instead of /run

From: Leo Famulari <[email-masked]>
Date: Mon, 3 Feb 2025 00:04:30 -0500

On Mon, Feb 03, 2025 at 12:16:57PM +0900, Maxim Cournoyer wrote:
> Since commit 35263cd8627b296c3badc21de355b4fe613d7cd4 ("gnu: udisks:
> Mount things under /media."), udisks mounts removable devices under the
> /media directory instead of using the /run directory, which would
> otherwise be the default [0].
> 
> [0]  https://wiki.archlinux.org/title/Udisks#Mount_to_/media

I don't know what's correct here, but I get the same behaviour on Debian:
udiskctl mounts things under /media.